p {
	font-family: Tahoma,Verdana,Arial; font-size: 100%;
	color: #5c6876;
	}

td#PageTitle { 
	font-family: Tahoma,Verdana,Arial; font-size: 100%; font-weight: bold; 
	color: #7784a4;
	}

.Error-Message td { 
	font-size: 60%;
	margin-top: 0px; 
	margin-bottom: 0px;
	color: #ff0000; 
	}

.Quote {
	font-family: Tahoma,Verdana,Arial; font-size: 75%; font-weight: bold; font-style: italic;
	color: #7784a4;
	}

.Quote p {
	font-family: Tahoma,Verdana,Arial; font-size: 100%; font-weight: bold; font-style: italic;
	color: #7784a4;
	}

.Content {
	font-family: Tahoma,Verdana,Arial; font-size: 75%;
	color: #5c6876;
	}

.Content p {
	font-family: Tahoma,Verdana,Arial; font-size: 100%;
	color: #5c6876;
	}

.AltContent {
	font-family: Tahoma,Verdana,Arial; font-size: 75%;
	color: #5c6876;
	background-color: #ebf2f8; 
	}

.AltContent p {
	font-family: Tahoma,Verdana,Arial; font-size: 100%;
	color: #5c6876;
	}

.PageBorder01 td { 
	padding: 0px;
	height: 1px;
	background-color: #5c6876; /* f0efff; */
	}

.PageBorder02 td { 
	padding: 0px;
	width: 1px;
	background-color: #5c6876; /* f0efff; */
	}

.PageBorder03 td { 
	padding: 0px;
	height: 8px;
	background-color: #dfdeff;
	}

.PageBorder04 td { 
	padding: 0px;
	width: 8px;
	background-color: #dfdeff;
	}

.PageFooter01 p {
	font-family: Tahoma,Verdana,Arial; font-size: 100%;
	color: #ffffff;
	background-color: #ffffff;
	}

.PageFooter01 td { 
	font-size: 60%;
	padding: 0px;
	white-space: nowrap;
	color: #ffffff;
	background-color: #ffffff;
	vertical-align: top;
	}

.PageFooter01 a:link { 
	color: #ffffff;
	text-decoration: none;
	}

.PageFooter01 a:visited { 
	color: #ffffff;
	}

.PageFooter01 a:hover { 
	color: #ff0000;
	}

.PageFooter01 a:active { 
	color: #ffffff;
	}

.PageFooter02 p {
	font-family: Tahoma,Verdana,Arial; font-size: 100%;
	color: #ffffff;
	background-color: #0c479d;
	}

.PageFooter02 td { 
	font-size: 60%;
	padding: 0px;
	white-space: nowrap;
	color: #ffffff;
	background-color: #0c479d;
	vertical-align: top;
	}

.PageFooter02 a:link { 
	color: #ffffff;
	text-decoration: none;
	}

.PageFooter02 a:visited { 
	color: #ffffff;
	}

.PageFooter02 a:hover { 
	color: #ff0000;
	}

.PageFooter02 a:active { 
	color: #ffffff;
	}

.PageMenuUpper td { 
	font-family: Tahoma,Verdana,Arial; font-size: 70%; 
	padding: 0px;
	white-space: nowrap;
	color: #4cbbcc;
	background-color: #ffffff;
	vertical-align: middle;
	}

.PageMenuUpper a:link { 
	color: #4cbbcc;
	text-decoration: none;
	}

.PageMenuUpper a:visited { 
	color: #adadad;
	text-decoration: none;
	}

.PageMenuUpper a:hover { 
	color: #ff0000;
	text-decoration: none;
	}

.PageMenuUpper a:active { 
	color: #ff0000;
	text-decoration: none;
	}

.PageMenuLower td { 
	font-family: Tahoma,Verdana,Arial; font-size: 80%; font-weight: bold; 
	padding: 0px;
	height: 30;
	white-space: nowrap;
	color: #0c479d;
	background-color: #0c479d;
	}

.PageMenuLower a:link { 
	color: #ffffff;
	text-decoration: none;
	}

.PageMenuLower a:visited { 
	color: #ffffff;
	text-decoration: none;
	}

.PageMenuLower a:hover { 
	color: #ff0000;
	text-decoration: none;
	}

.PageMenuLower a:active { 
	color: #ff0000;
	text-decoration: none;
	}

.PageMenuListOfMail-01 td { 
	font-family: Tahoma,Verdana,Arial; font-size: 60%; font-weight: bold; 
	padding: 0px;
	white-space: nowrap;
	color: #ffffff;
	background-color: #ffffff;
	}

.PageMenuListOfMail-01 a:link { 
	color: #ffffff;
	text-decoration: none;
	}

.PageMenuListOfMail-01 a:visited { 
	color: #ffffff;
	text-decoration: none;
	}

.PageMenuListOfMail-01 a:hover { 
	color: #ff0000;
	text-decoration: none;
	}

.PageMenuListOfMail-01 a:active { 
	color: #ff0000;
	text-decoration: none;
	}

.PageMenuListOfMail-02 td { 
	font-family: Tahoma,Verdana,Arial; font-size: 60%; font-weight: bold; 
	padding: 0px;
	white-space: nowrap;
	color: #7784a4;
	background-color: #ffffff;
	}

.PageMenuListOfMail-02 a:link { 
	color: #7784a4;
	text-decoration: none;
	}

.PageMenuListOfMail-02 a:visited { 
	color: #7784a4;
	text-decoration: none;
	}

.PageMenuListOfMail-02 a:hover { 
	color: #ff0000;
	text-decoration: none;
	}

.PageMenuListOfMail-02 a:active { 
	color: #ff0000;
	text-decoration: none;
	}

.PageMenuLeft td { 
	font-family: Tahoma,Verdana,Arial; font-size: 70%; font-weight: bold; 
	padding: 0px;
	white-space: nowrap;
	color: #0c479d;
	}

.PageMenuLeft a:link { 
	color: #0c479d;
	text-decoration: none;
	}

.PageMenuLeft a:visited { 
	color: #0c479d;
	text-decoration: none;
	}

.PageMenuLeft a:hover { 
	color: #ff0000;
	text-decoration: none;
	}

.PageMenuLeft a:active { 
	color: #ff0000;
	text-decoration: none;
	}

.Index-Login-Title th { 
	font-family: Tahoma,Verdana,Arial; font-size: 70%; font-weight: bold; 
	text-align: center;
	padding: 0px;
	white-space: nowrap;
	color: #7784a4;
	}

.Index-Login th { 
	font-family: Tahoma,Verdana,Arial; font-size: 60%; 
	padding: 0px;
	white-space: nowrap;
	color: #5c6876;
	}

.Index-Login td { 
	font-family: Tahoma,Verdana,Arial; font-size: 60%; 
	padding: 0px;
	white-space: nowrap;
	color: #5c6876;
	background-color: #ffffff;
	}

.Index-Login a:link { 
	color: #5c6876;
	text-decoration: none;
	}

.Index-Login a:visited { 
	color: #5c6876;
	text-decoration: none;
	}

.Index-Login a:hover { 
	color: #ff0000;
	text-decoration: none;
	}

.Index-Login a:active { 
	color: #ff0000;
	text-decoration: none;
	}

.Index-LatestNews td { 
	font-family: Tahoma,Verdana,Arial; font-size: 60%; font-weight: bold;
	padding: 0px;
	white-space: nowrap;
	color: #200d81;
	background-color: #ffffff;
	}

.Index-LatestNews a:link { 
	color: #0c479d;
	text-decoration: none;
	}

.Index-LatestNews a:visited { 
	color: #888888;
	text-decoration: none;
	}

.Index-LatestNews a:hover { 
	color: #ff0000;
	text-decoration: none;
	}

.Index-LatestNews a:active { 
	color: #200d81;
	text-decoration: none;
	}

.Popup th { 
	width: 275px;
	font-family: Tahoma,Verdana,Arial; font-size: 60%; font-weight: bold; 
	text-align: center;
	padding: 0px;
	border-right: 0px; border-top: 0px; border-left: 1px; border-bottom: 1px;
	background: #ffcc00;
	color: #000000;
	}

.Popup td { 
	width: 275px;
	font-family: Tahoma,Verdana,Arial; font-size: 60%; 
	padding: 0px;
	border-right: 0px; border-top: 0px; border-left: 0px; border-bottom: 0px;
	background: none transparent scroll repeat 0% 0%;
	color: #000000;
	background-color: #ffffff;
	}

.Index-Textbox {
	font-family: Tahoma,Verdana,Arial; font-size: 100%; 
	border-right: #cccccc 1px solid; border-top: #cccccc 1px solid; border-left: #cccccc 1px solid; border-bottom: #cccccc 1px solid; 
	background-color: #ffffff;
	color: #000000;
}

.Index-Listbox {
	font-family: Tahoma,Verdana,Arial; font-size: 100%; 
	border-right: #cccccc 1px solid; border-top: #cccccc 1px solid; border-left: #cccccc 1px solid; border-bottom: #cccccc 1px solid; 
	background-color: #ffffff;
	color: #000000;
}

.Signup th { 
	font-family: Tahoma,Verdana,Arial; font-size: 60%; 
	padding: 0px;
	white-space: nowrap;
	color: #5c6876;
	}

.Signup td { 
	font-family: Tahoma,Verdana,Arial; font-size: 60%; 
	padding: 0px;
	white-space: nowrap;
	color: #5c6876;
	background-color: #ffffff;
	}

.Signup a:link { 
	color: #5c6876;
	text-decoration: none;
	}

.Signup a:visited { 
	color: #5c6876;
	text-decoration: none;
	}

.Signup a:hover { 
	color: #ff0000;
	text-decoration: none;
	}

.Signup a:active { 
	color: #ff0000;
	text-decoration: none;
	}

.Signup-Textbox {
	font-family: Tahoma,Verdana,Arial; font-size: 120%; 
	border-right: #cccccc 1px solid; border-top: #cccccc 1px solid; border-left: #cccccc 1px solid; border-bottom: #cccccc 1px solid; 
	background-color: #ffffff;
	color: #5c6876;
}

.Signup-Listbox {
	font-family: Tahoma,Verdana,Arial; font-size: 120%; 
	border-right: #cccccc 1px solid; border-top: #cccccc 1px solid; border-left: #cccccc 1px solid; border-bottom: #cccccc 1px solid; 
	background-color: #ffffff;
	color: #5c6876;
}

.Signup-TextArea {
	font-family: Tahoma,Verdana,Arial; font-size: 120%; 
	border-right: #cccccc 1px solid; border-top: #cccccc 1px solid; border-left: #cccccc 1px solid; border-bottom: #cccccc 1px solid; 
	background-color: #ffffff;
	color: #5c6876;
}

.Signup-RadioButton {
	font-family: Tahoma,Verdana,Arial; font-size: 120%; 
	background-color: #ffffff;
	color: #5c6876;
}

.Signup-Checkbox {
	font-family: Tahoma,Verdana,Arial; font-size: 120%; 
	background-color: #ffffff;
	color: #5c6876;
}

.DataSheetContent {
	font-family: Tahoma,Verdana,Arial; font-size: 100%;
	color: #5c6876;
	}

.DataSheetContent p {
	font-family: Tahoma,Verdana,Arial; font-size: 100%;
	color: #5c6876;
	}

.RequirementContent th { 
	font-family: Tahoma,Verdana,Arial; font-size: 70%; 
	padding: 0px;
	white-space: nowrap;
	color: #5c6876;
	}

.RequirementContent td { 
	font-family: Tahoma,Verdana,Arial; font-size: 70%; 
	padding: 0px;
	white-space: nowrap;
	color: #5c6876;
	background-color: #ffffff;
	}

.RequirementContent a:link { 
	color: #5c6876;
	text-decoration: none;
	}

.RequirementContent a:visited { 
	color: #5c6876;
	text-decoration: none;
	}

.RequirementContent a:hover { 
	color: #ff0000;
	text-decoration: none;
	}

.RequirementContent a:active { 
	color: #ff0000;
	text-decoration: none;
	}



/* CCSTheme v 3.x */
/* General */

/* Colors */
.PageBgColor {
	background-color: #bdcddb;
	}

.FormTitleBgColor {
	background-color: #3d84cc;
	}

.FormTitleFontColor {
	color: #ffffff;
	}

.CaptionBgColor {
	background-color: #dfdfdf;
	}

.CaptionFontColor {
	color: #000000;
	}

.DataBgColor {
	background-color: #f7f7f7;
	}

.AltDataBgColor {
	background-color: #ebf2f8;
	}

.DataFontColor {
	color: #000000;
	}

.LinkColor {
	color: #0059b2;
	}

.VisitedLinkColor {
	color: #830083;
	}

.HoverLinkColor {
	color: #ff0000;
	}


/* BEGIN Common */
body { 
/*	background-image: url('Images/PageBg.gif'); */
	background-color: #ffffff; /* adadad; */
	font-family: Tahoma,Verdana,Arial; font-size: 80%;
	color: #5c6876;
	margin: 0 0 0 0; padding: 0 0 0 0;
	}





.text { 
	font-family: Tahoma,Verdana,Arial; font-size: 100%;
	color: #5c6876;
	}

a.menulink:link, a.menulink:visited { 
	color: #0059b2;
	}

a.menulink:hover, a.menulink:active { 
	color: #ff0000;
	}


a:link { 
	color: #0059b2;
	}

a:visited { 
	color: #830083;
	}

a:hover,a:active { 
	color: #ff0000;
	}

ul, ol, blockquote { 
	margin-top: 5px; 
	margin-bottom: 10px; 
	margin-left: 20px; 
	}

form {
	margin: 0px;
	}

h1	{
	font-size: 150%;
	margin-top: 5px; 
	margin-bottom: 5px;
	}

h2	{ 
	font-size: 130%;
	margin-top: 15px; 
	margin-bottom: 5px; 
	}

h3	{ 
	font-size: 110%; font-style: italic;
	margin-top: 15px; 
	margin-bottom: 5px; 
	}

h4	{ 
	font-size: 100%;
	margin-top: 15px; 
	margin-bottom: 5px; 
	}

h5	{ 
	font-size: 100%; font-style: italic;
	margin-top: 15px; 
	margin-bottom: 5px; 
	}

h6	{ 
	font-size: 90%;
	margin-top: 15px; 
	margin-bottom: 5px; 
	}

th	{ 
	font-family: Tahoma,Verdana,Arial;font-size: 80%;
	text-align: left;
	}

td { 
	font-family: Tahoma,Verdana,Arial;font-size: 80%;
	text-align: left;
	}

/*input, textarea, select {
	font-family: Tahoma,Verdana,Arial;font-size: 80%;
	font-size: 100%;
}

html>body input, html>body select, html>body textarea {
	font-family: Tahoma,Verdana,Arial;font-size: 80%;
	font-size: inherit;
}*/

/* END Common */

.Header {
	width: 100%;
	}

.Header th { 
	font-size: 110%; font-weight: bold; text-align: left;
	padding: 4px;
	background-color: #3d84cc; color: #ffffff;
	width: 100%;
	white-space: nowrap;
	}





.Header a:link { 
	color: #ffffff;
	}

.Header a:visited { 
	color: #ffffff;
	}

.Header a:hover, .Caption a:active { 
	color: #ffffff; text-decoration: none;
	}

.HeaderLeft { 
	background-image: url('Images/HeaderLeft.gif');
	}

.HeaderRight { 
	background-image: url('Images/HeaderRight.gif');
	background-position: right top;
	}

.HeaderLeft img{
	width: 14px;
	}

.HeaderRight img{
	width: 14px;
	}


/* Grid Options */
.Grid { 
	font-family: Tahoma,Verdana,Arial; font-size: 100%; 
	border-left: 1px solid #7784a4; border-bottom: 1px solid #7784a4;
/*	border-left: 1px solid #3d84cc; border-bottom: 1px solid #3d84cc; */
	width: 100%;
	}

.Caption th { 
	font-size: 80%; 	text-align: left; vertical-align: top;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
	}

.Caption td { 
	font-size: 80%; 	text-align: left; vertical-align: top;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
	}





.Caption a:link { 
	color: #000000;
	}

.Caption a:visited { 
	color: #000000;
	}

.Caption a:hover, .Caption a:active { 
	color: #ff0000;
	}

.Caption img {
	margin: 2px; 
	vertical-align: middle;
	}

.Caption input {
	vertical-align: middle;
	}

.Row th { 
	font-family: Tahoma,Verdana,Arial; font-size: 75%; font-weight: bold; text-align: center; vertical-align: middle;
	color: #5c6876; background-color: #f7f7f7; 
	border-top: 1px solid #7784a4; border-right: 1px solid #7784a4;
/*	font-size: 80%; font-weight: normal; text-align: left; vertical-align: top; */
	padding: 4px;
/*	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc; */
/*	background-color: #f7f7f7; color: #000000; */
	white-space: nowrap;
	color: #000000;
	}

.Row td { 
	font-family: Tahoma,Verdana,Arial; font-size: 75%; font-weight: bold; text-align: center; vertical-align: middle;
	color: #5c6876; background-color: #f7f7f7; 
	border-top: 1px solid #7784a4; border-right: 1px solid #7784a4;
/*	font-size: 80%; */
	padding: 4px;
/*	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc; */
/*	text-align: left; */
/*	vertical-align: top; */
/*	background-color: #f7f7f7; */
/*	color: #000000; */
	}
	




caption.Row { 
	font-size: 80%;
	padding: 4px;
	border: 1px solid #3d84cc; border-bottom: 0px;
	text-align: left;
	vertical-align: top;
	background-color: #f7f7f7; 
	color: #000000;
	}





.Row a:link { 
	color: #0059b2;
	}

.Row a:visited { 
	color: #830083;
	}

.Row a:hover, .Row a:active { 
	color: #ff0000;
	}

.Separator{
	color: #3d84cc;
	}

.Separator td{
	height: 1px;
	}


.AltRow th { 
	font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	background-color: #f7f7f7; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.AltRow td { 
	font-size: 80%;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	text-align: left;
	vertical-align: top;
	background-color: #ebf2f8; 
	color: #000000;
	}





.AltRow a:link { 
	color: #0059b2;
	}

.AltRow a:visited { 
	color: #830083;
	}

.AltRow a:hover, .AltRow a:active { 
	color: #ff0000;
	}

.NoRecords td { 
	font-size: 80%;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	text-align: left;
	background-color: #f7f7f7; 
	color: #000000;
	vertical-align: top;
	}

.Footer td { 
	font-size: 60%;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	background-color: #dfdfdf; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}





.Footer a:link { 
	color: #0059b2;
	}

.Footer a:visited { 
	color: #830083;
	}

.Footer a:hover, .Footer a:active { 
	color: #ff0000;
	}

.Footer img {
	margin: 2px; 
	vertical-align: middle;
	}

.Footer input {
	margin: 2px;
	vertical-align: middle;
	}


/* Record Options */
.Record { 
	border-left: 1px solid #3d84cc; border-bottom: 1px solid #3d84cc;
	width: 100%;
	}

.Error td { 
	font-size: 80%;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	text-align: left;
	color: #FF0000;
	vertical-align: top;
	background-color: #f7f7f7; 
	}





.Controls th { 
	font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	background-color: #f7f7f7; color: #000000;
	white-space: nowrap;
	color: #000000;
	}

.Controls td { 
	font-size: 80%;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	text-align: left;
	vertical-align: top;
	background-color: #f7f7f7; 
	color: #000000;
	}
	
.Bottom td { 
	font-size: 80%;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	background-color: #dfdfdf; color: #000000;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}





.Bottom a:link { 
	color: #0059b2;
	}

.Bottom a:visited { 
	color: #830083;
	}

.Bottom a:hover, .Caption a:active { 
	color: #ff0000;
	}

.Bottom img {
	margin: 2px;
	vertical-align: middle; 
	}

.Bottom input {
	margin: 2px;
	vertical-align: middle;
	}

/* Report */
.GroupCaption th{
	font-size: 80%;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #ebf2f8; 
	color: #000000;
	}

.GroupCaption td{
	font-size: 80%;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #f7f7f7; 
	color: #000000;
	}





.GroupCaption a:link {
	color: #000000;
	}

.GroupCaption a:visited{
	color: #000000;
	}

.GroupCaption a:hover, .GroupCaption a:active{
	color: #ff0000;
	}

.GroupFooter td{
	font-size: 80%;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #dfdfdf; 
	color: #000000;
	}





.GroupFooter a:link {
	color: #0059b2;
	}

.GroupFooter a:visited{
	color: #830083;
	}

.GroupFooter a:hover,.GroupFooter a:active{
	color: #ff0000;
	}

.GroupFooter img {
	margin: 2px; 
	vertical-align: middle;
	}

.GroupFooter input {
	margin: 2px;
	vertical-align: middle;
	}

.SubTotal td{
	font-size: 80%;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #ebf2f8; 
	color: #000000;
	border-bottom: 2px solid #3d84cc;
	}





.SubTotal a:link {
	color: #0059b2;
	}

.SubTotal a:visited{
	color: #830083;
	}

.SubTotal a:hover, .SubTotal a:active{
	color: #ff0000;
	}

.Total td{
	font-size: 80%;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	background-color: #ebf2f8; 
	color: #000000;
	}





.Total a:link {
	color: #0059b2;
	}

.Total a:visited{
	color: #830083;
	}

.Total a:hover, .Total a:active{
	color: #ff0000;
	}

/* Form Options */
.Button { 
	background-color: #ebf2f8; color: #000000; border: solid 1px #3d84cc; padding: 2px; font-weight: bold; font-size: 85%; font-family: Tahoma,Verdana,Arial;
	}

/* Calendar */

.Calendar { 
	border: 1px solid #3d84cc;
	width: 100%;
	}

.CalendarWeekdayName{
	font-size: 80%;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;
	background-color: #ebf2f8; 
	color: #000000;
	font-weight: normal;
	}





.CalendarWeekdayName a:link {
	color: #0059b2;
	}

.CalendarWeekdayName a:visited{
	color: #830083;
	}

.CalendarWeekdayName a:hover, .CalendarWeekdayName a:active{
	color: #ff0000;
	}

.CalendarWeekendName{
	font-size: 80%;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;
	background-color: #ebf2f8;	
	color: #000000;
	font-weight: normal;
	}





.CalendarWeekendName a:link {
	color: #000000;
	}

.CalendarWeekendName a:visited{
	color: #000000;
	}

.CalendarWeekendName a:link, .CalendarWeekendName a:visited{
	color: #ff0000;
	}

/* Calendar Day */
.CalendarDay{
	font-size: 80%;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	text-align: center;
	background-color: #f7f7f7;	
	color: #000000;
	}





.CalendarDay a:link {
	color: #0059b2;
	}

.CalendarDay a:visited{
	color: #830083;
	}

.CalendarDay a:hover, .CalendarDay a:active{
	color: #ff0000;
	}

/* Calendar Weekend */
.CalendarWeekend{
	font-size: 80%;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	text-align: center;
	background-color: #ebf2f8;	
	color: #000000;
	}





.CalendarWeekend a:link {
	color: #0059b2;
	}

.CalendarWeekend a:visited{
	color: #830083;
	}

.CalendarWeekend a:hover, .CalendarWeekend a:active{
	color: #ff0000;
	}

/* Calendar Today */
.CalendarToday {
	font-size: 80%;
	padding: 2px;
	border-top: 3px solid #3d84cc; border-right: 3px solid #3d84cc; border-left: 2px solid #3d84cc; border-bottom: 2px solid #3d84cc;
	text-align: center;
	background-color: #f7f7f7;	
	color: #000000;
	}





.CalendarToday a:link {
	color: #0059b2;
	}

.CalendarToday a:visited{
	color: #830083;
	}

.CalendarToday a:hover, .CalendarToday a:active {
	color: #ff0000;
	}

/* Calendar Weekend Today */
.CalendarWeekendToday {
	font-size: 80%;
	padding: 2px;
	border-top: 3px solid #3d84cc; border-right: 3px solid #3d84cc; border-left: 2px solid #3d84cc; border-bottom: 2px solid #3d84cc;
	text-align: center;
	background-color: #ebf2f8;	
	color: #000000;
	}





.CalendarWeekendToday a:link {
	color: #0059b2;
	}

.CalendarWeekendToday a:visited{
	color: #830083;
	}

.CalendarWeekendToday a:hover, .CalendarWeekendToday a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDay{
	font-size: 80%;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	text-align: center;
	background-color: #f7f7f7;	
	color: #3d84cc;
	}





.CalendarOtherMonthDay a:link {
	color: #3d84cc;
	}

.CalendarOtherMonthDay a:visited{
	color: #3d84cc;
	}

.CalendarOtherMonthDay a:hover, .CalendarOtherMonthDay a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Today */
.CalendarOtherMonthToday {
	font-size: 80%;
	padding: 2px;
	border-top: 3px solid #3d84cc; border-right: 3px solid #3d84cc; border-left: 2px solid #3d84cc; border-bottom: 2px solid #3d84cc;
	text-align: center;
	background-color: #f7f7f7;	
	color: #3d84cc;
	}





.CalendarOtherMonthToday a:link {
	color: #3d84cc;
	}

.CalendarOtherMonthToday a:visited{
	color: #3d84cc;
	}

.CalendarOtherMonthToday a:hover,.CalendarOtherMonthToday a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekend {
	font-size: 80%;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	text-align: center;
	background-color: #ebf2f8;	
	color: #3d84cc;
	}





.CalendarOtherMonthWeekend a:link {
	color: #3d84cc;
	}

.CalendarOtherMonthWeekend a:visited{
	color: #3d84cc;
	}

.CalendarOtherMonthWeekend a:hover, .CalendarOtherMonthWeekend a:active{
	color: #ff0000;
	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendToday {
	font-size: 80%;
	padding: 2px;
	border-top: 3px solid #3d84cc; border-right: 3px solid #3d84cc; border-left: 2px solid #3d84cc; border-bottom: 2px solid #3d84cc;
	text-align: center;
	color: #3d84cc;
	background-color: #ebf2f8;	
	}
	




.CalendarOtherMonthWeekendToday a:link {
	color: #3d84cc;
	}

.CalendarOtherMonthWeekendToday a:visited{
	color: #3d84cc;
	}

.CalendarOtherMonthWeekendToday a:hover, .CalendarOtherMonthWeekendToday a:active{
	color: #ff0000;
	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDay{
	font-size: 80%;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	background-color: #dfdfdf;
	color: #000000;
	text-align: center;
	font-weight: bold;
	}
	




.CalendarSelectedDay a:link {
	color: #000000;
	}

.CalendarSelectedDay a:visited{
	color: #000000;
	}

.CalendarSelectedDay a:hover, .CalendarSelectedDay a:active{
	color: #ff0000;
	}

/* Calendar Navigator */
.CalendarNavigator {
	font-size: 80%;
	padding: 4px;
	background-color: #dfdfdf; color: #000000;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #000000;
	}





.CalendarNavigator a:link {
	color: #0059b2;
	}

.CalendarNavigator a:visited{
	color: #830083;
	}

.CalendarNavigator a:hover, .CalendarNavigator a:active{
	color: #ff0000;
	}

.CalendarNavigator img{
	margin: 2px;
	vertical-align: middle; 	
	}

.CalendarNavigator td {
	font-size: 80%;
	}

.CalendarNavigator th {
	font-size: 80%;
	}





/* Calendar Extra */
.CalendarEvent{
	font-size: 80%;
	text-align: left;
	}





.CalendarEvent a:link {
	color: #0059b2;
	}

.CalendarEvent a:visited{
	color: #830083;
	}

.CalendarEvent a:hover, .CalendarEvent a:active{
	color: #ff0000;
	}

/* Changes for Section508 */
table tr td strong {
	padding: 0px;
	margin: 0px;
}

.th { 
	font-family: Tahoma,Verdana,Arial;font-size: 80%;
	font-weight: bold;
}





.Header .th { 
	font-size: 110%; font-weight: bold; text-align: left;
	padding: 4px;
	background-color: #3d84cc; color: #ffffff;
	width: 100%;
	white-space: nowrap;
}





.Caption .th { 
	font-size: 80%; 	text-align: left; vertical-align: top;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	background-image: url('Images/CaptionBg.gif'); color: #000000;
	white-space: nowrap;
}





.Row .th { 
	font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	background-color: #f7f7f7; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.AltRow .th { 
	font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	background-color: #f7f7f7; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.Controls .th { 
	font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	background-color: #f7f7f7; color: #000000;
	white-space: nowrap;
	color: #000000;
}

.GroupCaption .th {
	font-size: 80%;
	padding: 4px;
	border-top: 1px solid #3d84cc; border-right: 1px solid #3d84cc;
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
	font-weight: bold;
	background-color: #ebf2f8; 
	color: #000000;
}





/* Class for Application Builder Menu */
.simpleMenu td {
	font-size: 80%;
}



